Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Do i have to install BSD to jailbreak 1.1.2?

  1. #1
    Default Do i have to install BSD to jailbreak 1.1.2?
    Hi! Do i have to install BSD before updating to 1.1.2 then jailbreak? Thanks

  2. #2
    Livin the iPhone Life sziklassy's Avatar
    Join Date
    Jan 2008
    Location
    Iowa (ISU for Vet School!)
    Posts
    3,920
    Thanks
    69
    Thanked 310 Times in 264 Posts

    No you do not. Anything that is installed when you upgrade to 1.1.2 is erased (aside from oktoprep) so it wouldn't make a difference either way.

  3. The Following User Says Thank You to sziklassy For This Useful Post:

    spaxx (2008-01-17)

  4. #3
    ok thank you so much!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •